Error

two or more packages specified (libaqhbci22 libsane-extras)